/*
Theme Name: Nettl Divi Child
Theme URI: https://www.nettl.com/uk/
Description: Bespoke child theme for Divi
Author: Nettl
Author URI: https://www.nettl.com/uk/
Template: Divi
*/

/*=== Footer ========================================*/
#footer-menu ul.nav {
  flex-direction: column!important;
}

/*=== Contact Page ==================================*/
/* Contact Form */
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #fff !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
padding: 6px 20px;
line-height: 1.7em;
background: #14b154;
border: 0px;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.one-half,
.one-third {
    position: relative;
    margin-right: 4%;
    float: left;
        margin-bottom: 20px;

}
.one-half { width: 48%; }
.one-third { width: 30.66%; }
.last {
    margin-right: 0 !important;
    clear: right;
}
@media only screen and (max-width: 767px) {
    .one-half, .one-third {
        width: 100%;
        margin-right: 0;
    }
}
